session-id: voip-b08f15a787-20130326_021953
Task 12459: You want to find a moderately priced restaurant and it should be in the north part of town. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced in the north part of town
system: Sorry would you like something in the moderate price range or in the cheap price range
user: moderate
system: What kind of food would you like?
user: doesnt matter
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: golden wok is a nice place in the north of town and the prices are moderate
user: address
system: Sure , golden wok is on 191 Histon Road Chesterton
user: phone number
system: The phone number of golden wok is 01223 350688 .
user: thank you good bye
